-- 基础信息
base_info = {
	group_id = 144001195
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 195001, gadget_id = 70220014, pos = { x = 332.227, y = 200.272, z = -231.999 }, rot = { x = 0.972, y = 8.722, z = 263.692 }, level = 1, area_id = 101 },
	{ config_id = 195003, gadget_id = 70220014, pos = { x = 334.618, y = 199.969, z = -229.979 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 101 },
	{ config_id = 195004, gadget_id = 70220026, pos = { x = 335.576, y = 199.790, z = -230.636 }, rot = { x = 338.174, y = 0.000, z = 6.125 }, level = 1, area_id = 101 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 195001, 195003, 195004 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
